FRODO(4)

NAME
frodo - Apollo Utility Chip

SYNOPSIS
frodo0 at intio?
apci* at frodo?
dnkbd0 at frodo?
isabr0 at frodo?

DESCRIPTION
The FRODO ASIC (or “Apollo Utility chip”) is found on HP 9000/4xx series workstations, as well as HP 9000/362 and HP 9000/382 workstations. It provides four apci(4) serial ports, the first one being used to connect the Domain keyboard. On system with ISA slots, frodo also provides ISA interrupt logic.

SEE ALSO
apci(4), dnkbd(4), intro(4), isabr(4)